/*Responsive Shopping Cart styles*/
.align-right{text-align:right;}
.ft-size-23{font-size:23px !important;}
.cursor-pointer{cursor:pointer;}
*:focus {
    outline: none;
}
.cart-res-wrapper{padding:40px 10px 100px;}
.cart-pricing .cart-heading,.cart-pricing .save-for-later{display:none}
.cart-pricing:first-child .cart-heading,.cart-pricing:first-child .save-for-later{display:block}
.cart-heading{
	font-size: 34px;
    font-weight: normal;
	color: Black;
	line-height:1.25em;
}
.cart-heading span {
    font-size: 24px;
	line-height:1.25em;
}
.sub-total-text{
	font-size:24px;
	padding-top:10px;
	color: Black;
	line-height:1.25em;
}
.cart-pricing .sub-total-text{padding-top:2px;}
.cart-pricing:first-child .sub-total-text{padding-top:10px;}
.cart-res-wrapper a, .cart-res-wrapper a:visited, .cart-res-wrapper a:focus {
    text-decoration: none;
}
.cart-res-wrapper .t-icons {
    position: relative;
    top: 2px;
    left: 0px;
    margin-left: 2px;
	font-size:16px;
	margin-right:5px;
}
.cart-res-wrapper .checkoutheader{font-size: 17px;}
.save-for-later{
	position:relative;
	top:-4px;
}
.cart-res-wrapper .message-table{margin:20px 0px;padding:20px 10px;}
.message-table.warning-table.pale-cyan-bg+.message-table.warning-table.pale-cyan-bg{margin-top:-30px;padding-top:0;}
.cart-res-wrapper .message-table.easy-dl-bg {
    background: #ebebed;
}
.cart-res-wrapper .warning-table.pale-cyan-bg{
	background: #d4e8fe;
}
.cart-res-wrapper .message-table.green-bg{background:#37b549;color:#fff;margin-top:40px;}
.message-table.easy-dl-bg + .message-table.green-bg{margin-top:20px;}
.warning-table.pale-cyan-bg.no-item-msg + .message-table.green-bg{margin-top:-30px;}
.cart-res-wrapper .message-table .big{font-size: 18px;}
.cart-res-wrapper .warning-table{font-size:14px;color: #323248;}
.cart-res-wrapper .warning-table .warning-text{font-size:18px;line-height: 1.5em;}
.cart-res-wrapper .warning-table .warning-img {
    padding: 5px 0 0;
}
.override-func-text{margin-right: 5px;}
.cart-res-wrapper .warning-table .txtNewPrice{
	font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    border: 1px solid #dadbdb;
	padding: 3px;
	max-height:26px;
}
.warning-img-thumb{
	height: 25px;
    width: auto!important;
    margin: 0 10px 10px 0px!important;
    padding-right: 0px;
	float:left;
}
.easy-download-btn {
    font-size: 14px;
    margin-top: 2px;
    border-radius: 5px;
	padding: 7px 12px;
}
.easy-download-btn i {
    font-size: 15px;
    position: relative;
    left: 3px;
    margin-right: 10px;
}
a.easy-download-btn.disabled i{
	color:#fff;
}
.cart-res-wrapper .easy-d-note h4 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 11px;
    color: #000;
	line-height: 1.5em;
}
.easy-d-note span{line-height: 1.5em;color: #323248;}
.lg-pl-0{padding-left:0px;}
.exclude-Restrisctions{
	font-size:16px;
	padding-left: 25px;
}
.exclude-restr-ckbox{
	width: 16px;
	height: 16px;
	position: absolute;
    left: 10px;
    top: -2px;
}
.cart-item-wrapper{
	border: 1px solid #d6d6db;
    padding:20px 10px;
    margin: 20px 0px;
}

.cart-item-wrapper .img-thumb-holder{
	text-align: center;
    background-color: #e6e6e9;
	width: 200px;
    height: 200px;
    vertical-align: middle;
    text-align: center;
	display: inline-block;
    position: relative;
}
.cart-item-wrapper .img-thumb-holder a{
	position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.img-necessary-data{margin-top:10px;font-size:11px;line-height:1.5em;color: #848491;}
.img-necessary-data label{margin-bottom:0;}
.ft-size-17{font-size:17px;}
.ft-size-16{font-size:16px;}
.cart-items-whole-wrap{margin:50px 0px 40px;}
.pricing-details{
	font-size: 14px;
    line-height: 1.5em;
}
.each-detail{margin-bottom:1em;}
.each-detail i{
	margin-left: 5px;
    float: right;
}
.save-for-later-wrap{margin-top:50px;position:relative;}
.save-for-later-heading{
	font-size: 24px;
	color:#323248;
}
.save-for-later-wrap .sub-total-text{padding-top:0px;color:#323248;}
.save-for-later-wrap .cart-item-wrapper{background: #e6e6e9;}
.save-for-later-wrap .cart-item-wrapper:last-child{margin-bottom:0;}
.cart-item-wrapper .divPopularPrice.b-lg{border-color: #d6d6db;}
.overflow-hidden{overflow:hidden;}
.cart-item-wrapper .icon-tool-tip-questionmark{cursor:pointer;}
.save-for-later-wrap .cart-item-wrapper .img-thumb-holder{background-color: #d6d6db;}


/*Radio Button styles*/
.div-popular-price-new{padding:0.5em 0;border-top:1px solid  #d6d6db;cursor:pointer;font-size:14px;position:relative;}
.div-popular-price-new:last-child{border-bottom:1px solid #d6d6db;}
.div-popular-price-new label,.choose-cust-lic-wrap label{margin-bottom:0;cursor:pointer;line-height:1.5em;padding-left: 20px;}
.choose-cust-lic-wrap label{cursor:default;}
.radio-right-content-wrap{text-align:right;}
.radio-right-content{vertical-align:middle;}
.hide-default-radio-btn{position:relative;left:-2000px;margin:0 !important;display:none;}
.div-popular-price-new .radio-outer-circle,.choose-cust-lic-wrap .radio-outer-circle{width:12px;height:12px;position:absolute;border:1px solid #b5b5bd;border-radius:100%;float: left;background-color: #fff;top: 4px;margin-left: -10px;left: 10px;}
.div-popular-price-new.checked-radio .radio-outer-circle,.choose-cust-lic-wrap.checked-radio .radio-outer-circle{background-color: #fff;}
.div-popular-price-new .radio-inner-circle{display:none;}
.div-popular-price-new.checked-radio .radio-inner-circle,.choose-cust-lic-wrap.checked-radio .radio-inner-circle{display:inline;width:6px;height:6px;border-radius:100%;position:absolute;background-color:#268efc;top:50%;left:50%;margin:-3px 0px 0px -3px;}
.div-popular-price-new.checked-radio .radio-option,.div-popular-price-new.checked-radio .radio-right-content,
.choose-cust-lic-wrap.checked-radio .radio-option,.choose-cust-lic-wrap.checked-radio .radio-right-content{font-weight:700;}
.div-popular-price-new.checked-radio .radio-right-content s{font-weight:normal;}
.custom-license label{padding-left:0px !important;margin-bottom:0px;}
.custom-lic-content label{padding-left:10px !important;}
.selected-lic{display:none;}
.custom-lic-content{font-size:11px;line-height:1.5em;color: #848491;}
.change-custom-link{font-size:11px;line-height:1.5em;position: absolute;right: 0;z-index: 990;}
.choose-cust-lic-wrap{
	padding: 0.5em 0;
    border-bottom: 1px solid #d6d6db;
	border-top:1px solid  #d6d6db;
    cursor: default;
    font-size: 14px;
	position:relative;
}
.price-override input{
	width: 80px;
    padding: 5px 3px;
    margin-left: 5px;
    color: #848491;
    background: transparent;
    border: 1px solid #d6d6da;
    font-size: 18px;
    text-align: right;
}
.price-override a.apply-link{font-weight:normal;}
.video-wrap{position:relative;}
.video-border-img{
	background-color: #2F1B01;
    background-image: url(/National_Library/oe_/https://static.alamy.com/images/branding/video/video-strip.gif);
    background-repeat: repeat-y;
    background-position: 0 0;
    height: 100%;
    width: 10px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.video-border-img.right {
    right: 0px;
    left: auto;
    top: 0px;
}
.warning-box .warning-text{
	background-color: #cce6ff;
	padding:10px;
	margin-top:0px;
	color:#323248 !important;
}
.warning-box .warning-text span{color:#323248 !important;}
 .warning-box .warning-text.bg-light-red {
    background-color: #ffd2d3 !important;
}
.popular-price-details{display:none;}
.checked-radio .popular-price-details{display:block;}
.popular-price-details p{
	font-size: 11px;
    line-height: 1.5em;
    color: #848491;
	margin:0 0 2px;
	padding-left: 20px;
}
.disabled.btn, .disabled.btn p, [disabled].btn, fieldset[disabled] .btn{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity:1;
}

/*Choose license modal*/
.choose-lic-modal .modal-content{margin-top:0px;}
.choose-lic-modal .modal-body{background-color: #fff;}
.custom-license-modal .modal-content{background-color:#fff;}
.custom-license-modal .modal-header,.choose-lic-modal .modal-body{background-color:#fff;border-bottom: none;}
.custom-license-modal  button.close{
	font-size: 15px;
    font-weight: normal;
    color: #848491;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity:1;
}

.choose-lic-modal.video-pp-modal .modal-content{background-color:#fff;}
.modal-with-footer-head .close{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity:1;
}
.modal-with-footer-head .icon-close{
	font-size: 16px;
    font-weight: normal;
    color: #323248;
}
.icon-close:hover,.custom-license-modal  button.close:hover i {
    color: #323248;
}
.modal-with-footer-head .modal-footer{padding:0;background: #EFEFEF;}
.modal-with-footer-head .modal-footer .modal-btn{
	padding: 14px 20px;
	margin: 0px;
	border-radius: 0px;
	min-width: 110px;
	outline:medium none;
	font-size: 13px;
	border:none;
}
.modal-with-footer-head.video-pp-modal .modal-header{
		border: 0;
		border-bottom: 2px solid #323248;
		padding:7px 10px;
		margin: 0 1px;
		overflow: hidden;
		background: #EFEFEF;
		color: #383938;
		font-size: 15px;
		line-height: 1;
		font-weight: bold;
}
.modal-with-footer-head .modal-footer input.ContinueBtn[disabled] {
    background-color: #dcdcdc !important;
    color: #969696;
    cursor: default;
}
.modal-with-footer-head .modal-footer .cancel {
    background-color: #fff;
	margin-right:-3px;
}
.modal-with-footer-head .modal-footer .cancel:hover {
    background-color: #CFD3D5;
}
.custom-license-modal .modal-body{padding-bottom:50px;}
.custom-license-modal.rm-modal .modal-body{padding-bottom:40px;}
.custom-license-modal .div-popular-price-new label{font-size:14px;padding-left:10px;}
.modal-body p.lic-size{
	font-size:11px;
	margin:0px;
	display: inline-block;
}
.lic-title{margin:0 0 30px;}



.video-pp-modal	.form-box select{
		padding: 2px;
		height: 27px;
		border: 1px solid #cacaca;
		background-color: #EFEFEF;
		outline: none;
		width:100%;
	}
.video-pp-modal	.form-box {
    margin-bottom: 8px;
}
.video-pp-modal	.form-box input {
    width: 100%;
    height: 29px;
    padding: 2px 5px;
	border: 1px solid #cacaca;
    background-color: #EFEFEF;
    outline: none;
	visibility:hidden;
}
.video-pp-modal	.form-box select:focus,.video-pp-modal	.form-box input:focus{
    border-color: #4caeff;
    background-color: #fff;
    color: #003f73;
}
.video-pp-modal h4.modal-title{font-size:15px;font-weight:bold;line-height:1;}
.link-seperation{position:relative;top:-1px;color: black;}
.t-4{top:4px !important;}
.move-to-cart-link .link-seperation{color:#848491;}
.save-for-later-heading span{font-size:18px;}
.loader {
	background: url(/National_Library/oe_/https://static.alamy.com/images/branding/search-results/loading-searchresults.gif) 50% 50% no-repeat #d6d6da;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000060;
	display:none;
	width:100%;
	height:100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: .6;
}
.loader.show{display:block}
.cart-res-wrapper .warning-table.no-item-msg{
	margin: 50px auto;
	color: Black;
}
.cart-item-wrapper.border-red {
	border: 1px solid #ed1c24 !important;
}
.loader.disp-show{display:block;}
.full-width-border{
	position: absolute;
    height: 1px;
    z-index: -1;
    border-top: 1px solid #d6d6db;
}
.save-later-header{padding-top:50px;}
.each-detail.no-longer-sale{
	color:#ed1c24;
	font-weight: bold;
    font-size: 16px;
}
.overlay-nls{
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1011;
	top:0;
	left:0;
	bottom:0;
	right:0;
	cursor:default;
	background:#fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	-khtml-opacity: 0.1;
	opacity:0.1;
}
.light-navy .radio-outer-circle{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;
}
.light-navy .radio-outer-circle,.light-navy.checked-radio .radio-outer-circle,.light-navy .checked-radio .radio-outer-circle{
	background-color:#b5b5bd;
}
.overlay-nls ~ *, .overlay-nls ~ * *, .overlay-nls ~ * *:before, .overlay-nls ~ * *:after{color:#b5b5bd!important}
.overlay-nls ~ * p.lic-restriction-msg{color:red!important}
.lic-restriction-msg{color:red!important;margin:0px;}
.save-for-later-wrap .overlay-nls{
	background: #e6e6e9;
}
.sel-chckbox{cursor:pointer;}
.sel-chckbox input{margin:0 8px 0 3px!important;position: relative;top: 2px;cursor:pointer;}
.sel-chckbox label{margin-bottom:0;cursor:pointer;}
.each-detail form,.cart-res-wrapper form{margin-bottom:0;}
.each-detail:last-child{margin-bottom:0;}
.custom-lic-content .row:first-child .cust-lic-detail,.custom-lic-content .row:first-child .cust-lic-rf-detail{padding-right:55px !important;}
.change-lic-text{
	position: relative;
    top: -5px;
	right:-4px;
}
.change-custom-link .icon-change-license{font-size:20px;position: relative;right: -3px;}
footer{height:auto;}
body{margin-bottom:auto;}
.modal{
	z-index:110000;
}
.modal-in-modal{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity:1;
	z-index:120000;
	background-color: rgba(0,0,0,0.5);
	overflow-y:auto;
}
#confirmModal .modal-dialog{max-width:500px;padding:0 10px;}
.modal-content, .modal-tab-content{margin-top:0;}
.icon-remove-saved {
    font-size: 16px!important;
}
.img-not-avail-for-lic{
	color: red;
	padding-left:10px;
	margin-bottom:0;
}
.display-none{display:none;}
.div-popular-price-new .popover{min-width: 200px !important;z-index:1013 !important;font-weight:normal;}
#footer_Normal.static{position:static !important;}
.pl-12{padding-left:12px;}
.lic-discount-price{display:block;text-decoration:line-through;}
.textfield{padding:5px;border-color:#ccc;box-shadow:none;resize:vertical;}
.btn-cyan:focus{outline:medium none!important;}
.video-cart-item-wrap .div-popular-price-new.is-intranet.checked-radio{padding-bottom:0;}
.video-cart-item-wrap .div-popular-price-new.is-intranet.checked-radio .popular-price-details{padding-bottom:0.5em;cursor:default;}
.btn-cyan.disabled:hover {
    color: #FFF !important;
    background-color: #92c6fd;
}
.modal.modal-in-modal .modal-dialog,#AlertModal .modal-dialog{
	max-width:400px;
}
.checked-radio .iq-license.selected-lic{
	padding-bottom: 0.5em;
}
.checked-radio .iq-license.selected-lic + .custom-license{
	padding-top: 0.5em;
    border-top: 1px solid #d6d6db;
}
.checked-radio .iq-license.selected-lic + .custom-license .radio-option{
	font-weight:normal;
}
.iq-license .custom-lic-content .row:first-child .cust-lic-detail{
	padding-right:0px !important;
}
.rm-modal select,.rm-modal textarea,.rm-modal input{
	width:97%;
}
.div-popular-price-new .overlay-nls{
	top: -2px;
    height: 107%;
}
.light-navy.price-section .warning-box .has-tooltip-bottom.warning-text i.icon-tool-tip-questionmark{position:relative;z-index:1012;}
.light-navy.price-section .warning-box .has-tooltip-bottom.warning-text.bg-light-red{position:relative;z-index:1011;}
.light-navy.price-section .warning-box .icon-tool-tip-questionmark,.light-navy.price-section .warning-box .icon-tool-tip-questionmark:before,.light-navy.price-section .warning-box .icon-tool-tip-questionmark:after{color: #848491 !important;}
.light-navy.price-section .warning-box .icon-tool-tip-questionmark:hover:before {
    color: #d6d6da !important;
}
.light-navy.price-section .warning-box .icon-tool-tip-questionmark:hover:after {
    color: #323248 !important;
}
.light-navy.price-section .warning-box .has-tooltip-bottom.warning-text .popover-content{color:#848491 !important;}
.rm-modal select.selStartingYear {
    padding-right: 11px;
}
.rm-modal select[disabled]{padding-right:13px;}
.license-choose-popup .update-use-btn{padding:6px 12px;}
span.radio-option[name="RF-Size"]{white-space:nowrap;}
.icon-info{font-weight:bold !important;position:relative;top:2px;cursor:pointer;}
.cart-de .each-detail a{padding-right: 22px;position: relative;display: block;}
.cart-de .each-detail .price-override a{padding-right: 0;position: relative;display: inline-block;}
.cart-de .each-detail .price-override span.noWrap a{padding-right: 5px;}
.cart-de .each-detail a i{
	position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
}
.cart-de .each-detail a i.icon-add-licence{right:2px;}
.rel-info{white-space:nowrap;}
.rel-info .popover{
	background-color:#cce6ff;
	min-width:300px;
	color:#323248;
}
.rel-info .popover-in-popover .popover{background-color:#fff;color:#848491;min-width:auto;}
.cart-item-wrapper .popover{z-index:1015;}
.rel-info .popover .arrow:after{
	border-bottom-color:#cce6ff;
}
.rel-info .popover-in-popover .popover .arrow:after{
	border-bottom-color:#fff;
}
.rel-info-icon{display:inline-block;}
@media (min-width:992px){
	.choose-lic-modal .modal-dialog{width:780px;}
	.choose-lic-modal.video-pp-modal .modal-dialog{width:450px;}
	.p-lg-0{padding:0px;}
	.p-lg-0.price-section,.p-lg-0.video-cart-item-wrap{padding:0 0 0 5px;}
	footer{height:auto!important;}
	body{margin-bottom:479px;}
	.cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:10%;}
	.cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:90%;}
	.rm-error-box .warning-box{padding:0 8px;}
	.cart-de .rm-error-box .col-md-offset-1.col-md-10.col-sm-12.col-xs-12.warning-box {width: 92.66667%;margin-left: 3.63%;}
	.cart-de .cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:16.66667%;}
	.cart-de .cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:83.33333%;}
	.cart-de .choose-lic-title .col-md-offset-1.col-md-11{margin-left:3.53%;}
	body.modal-open{margin-right:17px;}
	body.modal-open footer{margin-left: -8.5px;}
}
@media (min-width:768px){
	.choose-lic-modal.video-pp-modal .modal-dialog{width:450px;}
	.lg-pr-10{padding-right:10px !important;padding-left:0px;}
	.p-lg-0.price-section,.p-lg-0.video-cart-item-wrap{padding:0 0 0 5px;}
	.modal-dialog {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.overlay-nls{
		width:104%;
		left:-5px;
	}
	footer{height:auto!important;}
}
@media (max-width:991px){
	.mob-pl-20{padding-left:20px;}
	.rm-modal select,.rm-modal textarea,.rm-modal input{
		width:100%;
	}
	.cart-de .cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:25%;}
	.cart-de .cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:75%;}
	footer{height:auto!important;}
}
@media (min-width:768px) and (max-width:991px){
	footer{height:501px;}
	body{margin-bottom:501px;}
	.ie-plr-10{padding-left:10px !important;padding-right:10px !important;}
	.update-use-btn-pos{right:10px !important;}
	.rm-error-box .warning-box{padding:0 20px;}
}
@media (max-width:767px){
	.cart-res-wrapper{padding:20px 10px;}
	.mob-block{display:block;}
	.sub-total-text{padding-top:5px !important;}
	.lg-pl-0{padding-left:10px !important;}
	.mob-mt-10{margin-top:10px;}
	.cart-item-wrapper{
		border:none;
		padding:20px 0px 10px;
		margin: 0px -10px;
		border-top:1px solid #848491;
	}
	.cart-item-wrapper:last-of-type{
		border-bottom:1px solid #848491;
	}
	.cart-items-whole-wrap{margin:10px 0 25px;}
	.save-for-later-wrap{margin-top:0px;border:none;padding: 0px 0px 20px;}
	div.save-for-header + a + div.cart-item-wrapper{
		border-top: 1px solid #d6d6db;
		margin-top:15px;
	}
	.choose-lic-modal.modal:before{margin-right:-4px;}
	.choose-lic-modal .modal-dialog {
	  padding:10px;
	}
	.update-use-btn-pos{margin:0;}
	.update-use-btn-pos .update-use-btn{margin-bottom:0;}
	.mob-pr-0{padding-right:0;}
	.change-custom-link{white-space:nowrap;}
	.lg-pr-10{padding-left:10px !important;}
	.custom-license-modal.rm-modal .modal-body{padding-bottom:50px !important;}
	
	.cart-pricing{display:none;}
	.cart-pricing:first-child{display:block;}
	.save-later-header{padding-top:0;}
	.full-width-border{display:none;}
	.save-for-later{padding-bottom:10px;}
	.error-message-mob{margin-top:15px !important;margin-bottom:0;}
	.easy-download-btn{margin-top:10px;}
	.cart-res-wrapper .message-table.green-bg{margin-top:20px;}
	.warning-text.bg-light-red.error-message-mob{margin-top:0 !important;}
}
@media (min-width:666px) and (max-width:767px){
	.col-xs-6.img-hold-box{width:75%;}
	.col-xs-6.pricing-details-box{width:25%;padding-left:0;}
	.img-hold-box .img-necessary-data{
		display: inline-block;
		margin-left: 5px;
		margin-top: 0;
		width: 55%;
		vertical-align: top;
	}
	.img-hold-box .img-necessary-data .col-xs-4.ls-space{width:28%;}
	.img-hold-box .img-necessary-data .col-xs-8.ls-space{width:72%;}
	.custom-lic-content label.col-xs-4{width: 19.66667%;}
	.custom-lic-content .col-xs-8.cust-lic-detail{width:80.33333%;padding-left:0;}
	.cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:7%;}
	.cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:93%;}
}
@media (min-width:560px) and (max-width:767px){
	.col-xs-12.mob-landscape-w25Per{width:25%;}
	.col-xs-12.mob-landscape-w35Per{width:35%;}
	.col-xs-12.mob-landscape-w65Per{width:65%;}
	.col-xs-12.mob-landscape-w75Per{width:75%;}
	.cart-de .cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:12%;}
	.cart-de .cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:88%;}
}
@media (min-width:450px){
	.lg-pr-20{padding-right:20px;padding-left:0px;}
	.is-table-row{display:table;width:100%;margin: 0;}
	.is-table-row .is-table-col{
		display:table-cell;    
		float: none;
		vertical-align: bottom;
		position: relative;
	}
	.update-use-btn-pos{
		width: 100%;
		margin:0;
	}
	.lg-p-0{padding:0;}
	.lic-price{margin-top:0;}
	.rm-modal .update-use-btn-pos{margin-bottom:15px !important;}
}
@media (min-width:450px) and (max-width:559px){
	.col-xs-12.mob-landscape-w25Per{width:35%;}
	.col-xs-12.mob-landscape-w75Per{width:65%;}
	.col-xs-12.mob-landscape-w35Per{width:45%;}
	.col-xs-12.mob-landscape-w65Per{width:55%;}
}
@media (min-width:450px) and (max-width:550px){
	.mob-pr-5{padding-right:5px;}
	.mob-pt-0{padding-top:0;}
	.mob-ipod-width-20{width:20%;}
	.mob-ipod-width-30{width:30%;}
}
@media (min-width:500px) and (max-width:665px){
	.custom-lic-content label.col-xs-4{width: 25%;}
	.custom-lic-content .col-xs-8.cust-lic-detail{width:75%;padding-left:0;}
	.cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:10%;}
	.cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:90%;}
}
@media (max-width:450px){
	.cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:13%;}
	.cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:87%;}
	.mob-mg-neg3{margin-top:-3px !important;}
	.warning-text.bg-light-red.error-message-mob{margin-top:15px !important;}
	.cart-pricing.cart-header .col-xs-6,.save-later-header .col-xs-6{width:100%;}
	.cart-pricing.cart-header .col-xs-6 .cart-heading{font-size:30px;}
	.cart-pricing.cart-header .col-xs-6 .sub-total-text.align-right,.save-later-header .col-xs-6 .sub-total-text.align-right{text-align:left;}
	.modal .icon-close{padding:3px;}
}
@media (min-width:361px) and (max-width:420px){
	.col-xs-6.pricing-details-box{width:42%;}
	.cart-de .col-xs-6.pricing-details-box{width:42%;padding: 0;margin-left: -10px;}
	.col-xs-6.img-hold-box{width:58%;}
	.cart-de .cust-lic-rf-label.col-md-2.col-sm-2.col-xs-2{width:20%;}
	.cart-de .cust-lic-rf-detail.col-md-10.col-sm-10.col-xs-10{width:80%;}
	.cart-de .cart-item-wrapper .img-thumb-holder{width: 190px;height: 190px;}
	.cart-de .custom-lic-content label.col-md-4.col-sm-5.col-xs-4 {white-space:nowrap;}
}
@media (max-width:360px){
	.cart-item-wrapper .img-necessary-data label.col-xs-4,.cart-item-wrapper .img-necessary-data div.col-xs-8{width:100%;}
	.cart-item-wrapper .img-necessary-data div.col-xs-8.p-0{padding-left:10px !important;margin-bottom:0.5em;}
	.cart-item-wrapper .img-necessary-data .row:last-child div.col-xs-8.p-0{margin-bottom:0;}
	.cart-item-wrapper img{max-width:100%;}
	.cart-item-wrapper .img-thumb-holder{
		width: auto;
		height: auto;
		padding: 10px;
	}
	.cart-item-wrapper .img-thumb-holder a{position:static;}
	.mob-pr-5{padding-right:5px;}
	.mob-pt-0{padding-top:0;}
	.mob-ipod-width-20{width:20%;}
	.mob-ipod-width-30{width:30%;}
	.cart-de .custom-lic-content label.col-md-4.col-sm-5.col-xs-4 {width: 40%;}
	.cart-de .custom-lic-content .col-md-8.col-sm-7.col-xs-8.p-0.cust-lic-detail {width: 60%;}
	.cart-de .col-md-4.col-sm-4.col-xs-6.img-hold-box{width: 49%;}
	.cart-de .col-md-3.col-sm-push-5.col-md-push-5.col-sm-3.col-xs-6.pricing-details-box {width: 51%;padding: 0;margin-left:-10px;}
	.cart-de .custom-lic-content label.col-md-4.col-sm-5.col-xs-4 {white-space:nowrap;}
	.rel-info .popover-in-popover .popover{min-width:150px;}
}

/*ie8 styles*/
body.ie8 .cart-item-wrapper .img-thumb-holder{
	display:table;
}
body.ie8 .cart-item-wrapper .img-thumb-holder a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:static;
}
body.ie8 .is-table-row {
    display: table;
    width: 100%;
    margin: 0;
}
body.ie8 .is-table-row .is-table-col {
    display: table-cell;
    float: none;
    vertical-align: bottom;
    position: relative;
}
body.ie8 .update-use-btn-pos {
    width: 100%;
    margin: 0;
}
body.ie8 .rm-modal .update-use-btn-pos {
    margin-bottom: 15px !important;
}
body.ie8 .lic-price {
    margin-top: 0;
}
body.ie8 .video-border-img{left:2px;}
body.ie8 .right.video-border-img{right:2px;left:auto;}
body.ie8 .light-navy .radio-inner-circle{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;
}
#EditableDesc{
width: 325px;
    border-width: 1.5px;
}
